ID3TOOL(1)

NAME
id3tool - a command line editor for id3 tags.

SYNOPSIS
id3tool [options] files ...

DESCRIPTION
This manual page is for the id3tool command.

id3tool is a program that can be used to view and edit id3 tags from the command line.

When invoked from the command line with filenames and no options, it will display the used fields of the id3 tags.

When invoked from the command line with filenames and "set" options, it will change the id3 tag fields specified to the specified values on all the files.

Due to limitations in the ID3v1 specification, most fields are limited to 30 characters.

The note field is limited to 28 characters if a track number is in use.

You can force a tag to be v1.1 by using a specifying a non-zero track number, or force a tag to be v1.0 by specifying a track number of zero (0).

OPTIONS
The programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A complete list of options are included below. For a complete description, use the help option.

-t, --set-title=WORD
    Sets the title to WORD

-a, --set-album=WORD
    Sets the album to WORD

-r, --set-artist=WORD
    Sets the artist to WORD

-y, --set-year=YEAR
    Sets the year to YEAR [4 digits]

-n, --set-note=WORD
    Sets the note to WORD

-g, --set-genre=INT
    Sets the genre code to INT (the codes can be acquired from the genre list.)

-G, --set-genre-word=WORD
    Sets the genre to WORD (given that WORD is from the genre list.)

-c, --set-track=INT
    Sets the track to INT

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

-l, --genre-list
    Shows the genre list.

AUTHOR
id3tool and this manual page were written by Chris Collins <xfire@xware.cx>